.preloader {
    background: #034460 url('../img/preloader.svg') no-repeat center center;
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 99999;
}

.canvas-header {
    width: 100%;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    height: 100%;
}

canvas {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    background: transparent;
    -webkit-box-shadow: inset 0 0 0 3px #d2e12d;
    box-shadow: inset 0 0 0 3px #d2e12d;
}

#fp-nav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li a.active span, .fp-slidesNav ul li:hover a.active span {
    height: 20px;
    width: 20px;
    margin: -10px 0 0 -10px;
    background: #d2e12d;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#fp-nav ul li, .fp-slidesNav ul li {
    margin: 25px 7px;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    height: 12px;
    width: 12px;
    background: transparent;
    margin: -6px 0 0 -6px;
}

#fp-nav ul li:last-child {
    display: none;
}

#fp-nav ul li .fp-tooltip {
    color: #4a999f;
}
.section {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.inline-YTPlayer {
    max-width: 100% !important;
}
.player {
    /*z-index: 2;*/
    background-position: center !important;
    background-size: cover !important;
}

#rotating-item-wrapper {
    position: relative;
    width: 980px;
    height: 347px;
}
.intro-box {
    display: none;
    position: absolute;
    top: 20%;
    left: 20%;
    border-radius: 5px 5px 5px 25px;
    webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    max-width: 340px;
}

.intro-box .avatar-circled img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.YTPOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.YTPOverlay.raster {
    background: url(../img/raster.png)
}

.YTPOverlay.raster.retina {
    background: url(../img/raster@2x.png)
}

.YTPOverlay.raster-dot {
    background: url(../img/raster_dot.png)
}

.YTPOverlay.raster-dot.retina {
    background: url(../img/raster_dot@2x.png)
}

.styled-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.styled-list li:last-child {
    margin-bottom: 0 !important;
}

.styled-list li {
    position: relative;
    line-height: 120%;
    font-size: 16px;
    padding-left: 30px;
    margin-bottom: 10px;
    font-weight: 300;
    color: #323232;
}

.product-left .styled-list li:before {
    position: absolute;
    top: 4px;
    left: 0;
    content: '';
    -webkit-border-radius: 6px;
    border-radius: 6px;
    height: 10px;
    width: 10px;
    background-color: #d12e2d;
}
.product-right .styled-list li:before {
    position: absolute;
    top: 6px;
    left: -30px;
    content: '';
    -webkit-border-radius: 6px;
    border-radius: 6px;
    height: 10px;
    width: 10px;
    background-color: #f4971b;
}

.row {
    margin-left: auto !important;
    margin-right: auto !important;
}

.pointer {
    cursor: pointer;
}

.btn:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

@-webkit-keyframes fadeIn {
    from { 
        opacity: 0;
    }
    to { 
        opacity: 1;
    }
}

@keyframes fadeIn {
    from { 
        opacity: 0;
    }
    to { 
        opacity: 1;
    }
}
@-webkit-keyframes fadeOut {
    from{ 
        opacity: 1;
    }
    to { 
        opacity: 0;
    }
}
@keyframes fadeOut {
    from{ 
        opacity: 1;
    }
    to { 
        opacity: 0;
    }
}
@-webkit-keyframes moveIt {
    from{ 
        top: 50%;
        bottom: auto;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    to { 
        top: auto;
        bottom: 0;
    }
}
@keyframes moveIt {
    from{ 
        top: 50%;
        bottom: auto;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    to { 
        top: auto;
        bottom: 0;
    }
}

.section-video {
    height: auto;
}
.section-video.youtubeChannel {
    height: auto;
    background-color: #f0eeee;
    padding: 130px 0 30px 0;
    position: relative;
}
.section-video.youtubeChannel .quoute {
    max-width: 1000px;
    margin: 0 auto;
}
.section-video.youtubeChannel .quoute i {
    position: absolute;
    left: 50%;
    top: 70px;
    transform: translateX(-50%);
    font-size: 50px;
}
.section-video.youtubeChannel p.author {
    color: #f5a21c;
}
.section-video .yt-play-link {
    /*    -webkit-box-shadow: 0 0 0 10px rgba(210, 226, 47, 0.50);
        box-shadow: 0 0 0 10px rgba(210, 226, 47, 0.50);*/
    background: #f4971b;
    width: 90px;
    height: 90px;
    border: 0;
    cursor: pointer;
    font-size: 40px;
    transition: all 0.2s linear;
}
.section-video .yt-play-link:hover {
    background-color: #d12e2d;
    transition: all 0.2s linear;
}
.section-video .inlinePlayButton {
    display: none !important;
}

.section-video .yt-play-link.video-inactive {
    /*    -webkit-box-shadow: 0 0 0 10px rgba(110, 110, 110, 0.50);
        box-shadow: 0 0 0 10px rgba(110, 110, 110, 0.5);*/
    background: #393939;
    opacity: 0.6;
    pointer-events: none;
    cursor: default;
}

.section-video .yt-fadeOut {
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.section-video .fullVideoHeading h2 {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 100px;
}
.section-video.yt-active .yt-fadeOut {
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.section-video .move {
    /*    position: absolute;
        width: 1000px;
        left: 50%;
        top: 280px;
        bottom: auto;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        -webkit-transition: all .3s linear;
        -o-transition: all .3s linear;
        transition: all .3s linear;
        z-index: 99;*/

    position: absolute;
    left: 50%;
    top: 50%;
    width: 90%;
    bottom: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    z-index: 99;
}

.section-video.yt-active .move {
    top: auto;
    bottom: 0;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.section-video.yt-active .move .yt-play-link {
    width: 60px;
    height: 60px;
    font-size: 1em;
    opacity: 1;
}
.section-video.yt-active .move .yt-play-link:hover {
    background-color: #f4971b;
    color: #FFFFFF;
}
.section-video .yt-play-link:hover,
.section-video .yt-play-link:focus {
    color: #fff;
}

.section-video .mbYTP_wrapper {
    z-index: -1 !important;
    /*opacity: 1 !important;*/
}
.section-video.yt-active .mbYTP_wrapper {
    z-index: 1 !important;
}
.video-yt.yt-active .move  {
    top: auto;
    bottom: 0;
    -webkit-transform: translate(-50%,0);
    -ms-transform: translate(-50%,0);
    transform: translate(-50%,0);
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.video-yt.yt-active .move .text-heading {
    opacity: 0;
}
.video-yt.yt-active .move .yt-play-link {
    width: 60px;
    height: 60px;
    font-size: 1em;
    opacity: 1;
}
.video-yt.yt-active .mbYTP_wrapper {
    z-index: 1 !important;
}
.video-yt .mb_YTPlayer .loading {
    display: none !important;
}
.section-intro .fp-scroller {
    height: 100%;
}

/*@-webkit-keyframes circle {
    from { -webkit-transform:rotate(0deg); transform:rotate(0deg); }
    to { -webkit-transform:rotate(360deg); transform:rotate(360deg); }
}

@keyframes circle {
    from { -webkit-transform:rotate(0deg); transform:rotate(0deg); }
    to { -webkit-transform:rotate(360deg); transform:rotate(360deg); }
}

@-webkit-keyframes inner-circle {
    from { -webkit-transform:rotate(0deg); transform:rotate(0deg); }
    to { -webkit-transform:rotate(-360deg); transform:rotate(-360deg); }
}

@keyframes inner-circle {
    from { -webkit-transform:rotate(0deg); transform:rotate(0deg); }
    to { -webkit-transform:rotate(-360deg); transform:rotate(-360deg); }
}
@-webkit-keyframes inner-rotate {
    from {
        -webkit-transform: rotate(0deg) scale3d(1, 1, 1) ;
        transform: rotate(0deg) scale3d(1, 1, 1) ;
        opacity: 0;
    }

    50% {
        -webkit-transform: rotate(-180deg) scale3d(1.05, 1.05, 1.05);
        transform: rotate(-180deg) scale3d(1.05, 1.05, 1.05);
        opacity: 1;
    }

    to {
        -webkit-transform: rotate(-360deg) scale3d(1, 1, 1);
        transform: rotate(-360deg) scale3d(1, 1, 1);
        opacity: 0;
    }
}
@keyframes inner-rotate {
    from {
        -webkit-transform: rotate(0deg) scale3d(1, 1, 1) ;
        transform: rotate(0deg) scale3d(1, 1, 1) ;
        opacity: 0;
    }

    50% {
        -webkit-transform: rotate(-180deg) scale3d(1.05, 1.05, 1.05);
        transform: rotate(-180deg) scale3d(1.05, 1.05, 1.05);
        opacity: 1;
    }

    to {
        -webkit-transform: rotate(-360deg) scale3d(1, 1, 1);
        transform: rotate(-360deg) scale3d(1, 1, 1);
        opacity: 0;
    }
}*/

/*.section-collaboration #rotator {
    -webkit-animation: circle 8s linear infinite;
    animation: circle 8s linear infinite;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.section-collaboration #rotator > img {
    -webkit-animation: inner-rotate 8s linear infinite;
    animation: inner-rotate 8s linear infinite;
    max-height:30px;
}*/

.section-explore {
    background: url("../img/bgd/section-3.jpg") center no-repeat;
    width: 100%;
    height: auto;
    padding-top: 165px;
    padding-bottom: 165px;
    position: relative;
}
.section-explore::after {
    content: '';
    background-color: rgba(0, 0, 0, 0.23);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
}

.section.section-4-circles {
    background-color: #ffffff;
}
.section.section-4-circles .title1-4 {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 140px;
}

.section-use-case .negative {
    margin-left: -60px;
}
.section-use-case .cm-dotted-ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.section-use-case .cm-dotted-ul ul li {
    position: relative;
    border-radius: 5px 5px 5px 25px;
    max-width: 640px;
    width: 100%;
    margin-bottom: 10px;
    padding: 20px;
    font-size: 16px;
    color: #6f6f6f;
    line-height: 120%;
    background: #fff;
}
.section-use-case .cm-dotted-ul ul li:nth-child(2) {
    margin-left: 10%;
}
.section-use-case .cm-dotted-ul ul li:nth-child(3) {
    margin-left: 20%;
}
.section-use-case .cm-dotted-ul ul li:nth-child(4) {
    margin-left: 30%;
}

.section-use-case .cm-dotted-ul ul li::before {
    content: '\f111';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 13px;
    position: absolute;
    left: -50px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: #d6e147;
    border-radius: 500px;
    text-align: center;
    -webkit-box-shadow: inset 0px 0px 0px 20px #fff;
    box-shadow: inset 0px 0px 0px 20px #fff;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
}
.section-use-case .cm-dotted-ul ul li::after {
    content: '';
    background: #f7f7f7;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 500px;
    line-height: 40px;
    border-radius: 500px;
    display: block;
    position: absolute;
    left: -60px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.section-use-case .logo-prosparx, .section-use-case .logo-mysparx {
    max-height: 29px;
    height: 29px;
    max-width: 203px;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    margin-right: 20px;
    margin-top: 2px;
}

/*.section-use-case .logo-prosparx {
    background-image: url('../img/prosparx-logotip.png');
}
.section-use-case .logo-mysparx {
    background-image: url('../img/mysparx-logotip.png');
}*/


.section-use-case .carousel-controls {
    position: absolute;
    width: 70px;
    height: 50px;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.section-use-case .carousel-control-next-icon {
    background-image: url('../img/arrow-right.png');
}
.section-use-case .carousel-control-prev-icon {
    background-image: url('../img/arrow-left.png');
}
.carousel-fade .carousel-item {
    opacity: 0;
    -webkit-transition-duration: .6s;
    -o-transition-duration: .6s;
    transition-duration: .6s;
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
    opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
    opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*DEPRECATED PER REQUEST, Image fits container and doesn't overlap left container with this comment
.section-product .product-left .product-left-graph {
    margin-left: -163px;
}
*/

/*.section-product .product-left .logo {
    background-image: url('../img/logo-prosparx.svg');
}
.section-product .product-right .logo {
    background-image: url('../img/logo-mysparx.svg');
}*/

.section-product .product-left .logo {
    background-image: url('../img/proliberty.png');
}
.section-product .product-right .logo {
    background-image: url('../img/myliberty.png');
}

.section-product .logo {
    width: 100%;
    height: 260px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 40px !important;
}

.gdpr {
    padding:20px 20px 0;
    width:100%;
    margin: 0 auto;
    display:none;
    -webkit-box-shadow: 0px 0px 70px -25px rgba(40,70,95,1);
    box-shadow: 0px 0px 70px -25px rgba(40,70,95,1);
}

.gdpr .container {
    position:relative;
}

.gdpr .container p {
    font-size:12px;
    width:80%;
    display:inline-block;
    color: #000;
}

.gdpr .container button {
    float:right;
    color: #FFFFFF;
    background-color: #ff0000;
    border-radius: 5px;
}
.gdpr .container button:hover {
    background-color: #d12e2d !important;
}
.gdpr .container button:hover {
    background-color: #d12e2d !important;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.gdpr #close-gdpr {
    float:right;
    margin-left:60px;
    font-size:20px;
    cursor:pointer;
    padding: 5px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #000;
}

.gdpr #close-gdpr:hover,
.gdpr #close-gdpr:active {
    color: #d12e2d;
}
.gdpr a {
    border-bottom: 1px solid #6f6f6f;
    color: #e30007 !important;
}
.gdpr a:hover {
    color: #d12e2d !important;
}
.copyright {
    position:relative;
}

.footer-menu {
    list-style:none;
    margin-bottom: 0;
    padding: 0;
    margin: 0;
}

.footer-menu li {
    display:inline-block;
    margin:0 10px;
}

.footer-menu li a {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #FFFFFF;
    font-weight: 300;
}

.footer-menu li a:hover,
.footer-menu li a:active {
    color: #f4971b;
}

.footer-menu li:first-of-type {
    margin-left:0;
}
@media (max-width: 1440px) {
    .section-product .product-left .px-200px {
        padding-left: 50px;
        padding-right: 100px;
    }
    .section-4-circles .container {
        width: 100%;
        padding: 0 15px;
    }
    .section-4-circles .container .one-circle {
        max-width: 340px;
    }
    .section-4-circles .container .one-circle img {
        margin-bottom: 30px;
    }
    .section-4-circles .one-circle h3 {
        font-size: 1.4em;
        margin-bottom: 30px;
    }
}

@media screen and (max-width:1200px) {
    .footer-menu {
        top: 35px;
    }
}

@media screen and (max-width:1050px) {
    .copyright {
        text-align:center;
    }
}

.section-team .box .team-bio {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
}
.section-team .box .team-bio::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(55, 62, 134, 0.5);
    background: #373e86;
    cursor: pointer;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    opacity: 0.5;
    z-index: 0;
}
.section-team .box .team-bio .title,
.section-team .box .team-bio p,
.section-team .box .team-bio .team-icon {
    display: none;
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.section-team .box:hover .team-bio::after {
    display: block;
    opacity: 1;
    background: rgb(74, 153, 159); /* Old browsers */ /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(74, 153, 159, 0.7) 0%, rgba(208, 224, 38, 0.7) 100%); /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(74, 153, 159, 0.7)), to(rgba(208, 224, 38, 0.7)));
    background: -o-linear-gradient(top, rgba(74, 153, 159, 0.7) 0%, rgba(208, 224, 38, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(74, 153, 159, 0.7) 0%, rgba(208, 224, 38, 0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a999f', endColorstr='#d0e026', GradientType=0); /* IE6-9 */
    -webkit-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}
.section-team .box:hover .team-bio .title,
.section-team .box:hover .team-bio p,
.section-team .box:hover .team-icon {
    display: block;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    opacity: 1;
}
.section-team .box .team-bio .team-bio-info {
    position: absolute;
    z-index: 9;
    top: 80%;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    z-index: 9;
}
.section-team .box:hover .team-bio .team-bio-info {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.section-team .team-icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
}
.section-team .imgBorder {
    position: relative;
    overflow: hidden;
    border: 10px solid #f3f3f3;
    border-radius: 50%;
}
.section-team .modal-wrapper .imgBorder {
    width: 220px;
    margin: 0 auto;
}
.section-team .img-fluid {
    height: auto;
}
.section-news .box {
    position: relative;
    overflow: hidden;
    border-radius: 25px;
    max-height: 340px;
    height: 100%;
    -webkit-box-shadow: 5px 0px 20px 0px rgba(51, 58, 69, 0.15);
    box-shadow: 5px 0px 20px 0px rgba(51, 58, 69, 0.15);
}
.section-news .box img {
    border-radius: 25px 25px 0 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.section-news .box:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.section-news .box:hover h4 {
    color: #f4971b !important;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.section-news .btn-medium {
    height: 50px;
    border-radius: 25px;
    max-width: 240px;
    width: 100%;
    background-color: #00ab6c;
    color: #ffffff;
    outline: none;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.section-news .btn-medium i {
    display: none;
}
.section-news .btn-medium:hover {

}
.section-news .btn-medium:hover {
    background-color: #03945f;
    color: #ffffff;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
footer .social-media .link-social {
    background: transparent;
    text-align: center;
    padding: 0;
    color: #FFFFFF;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

footer .social-media .link-social:hover {
    background: transparent;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

footer .social-media.social-wrapper {
    position: relative;
}

footer .social-media.social-wrapper .social-media {
    position: absolute;
    right: 0;
}

/*footer .social-media .link-social.fa-facebook-f:hover {
    color: #4d76bc;
}
footer .social-media .link-social.fa-telegram:hover {
    color: #64a8dc;
}
footer .social-media .link-social.fa-twitter:hover {
    color: #34b7ea;
}
footer .social-media .link-social.fa-reddit-alien:hover {
    color: #ff5d00;
}
footer .social-media .link-social.fa-github:hover {
    color: #bcbcbc;
}
footer .social-media .link-social.fa-medium-m:hover {
    color: #00ab6c;
}
footer .social-media .link-social.fa-linkedin-in:hover {
    color: #008bc2;
}
footer .social-media .link-social.fa-youtube:hover {
    color: #f2191a;
}*/

footer .footer-top {
    padding-top: 90px;
    padding-bottom: 140px;
    border-bottom: 1px solid #1e325a;
}
footer .footer-bottom {
    padding-top: 70px;
    padding-bottom: 100px;
}
footer .footer-bottom .newsletter {
    max-width: 470px;
    width: 100%;
}
footer .footer-bottom .newsletter-input {
    background: #1c3244;
    border-radius: 500px;
    color: #fff;
    padding: 5px 115px 5px 25px;
    height: 60px;
    line-height: 60px;
    border: 0;
    outline: 0;
    width: 100%;
}
footer .footer-bottom .newsletter button {
    background: #d4df40;
    border-radius: 500px;
    color: #2b4c6c;
    font-size: 22px;
    height: 60px;
    line-height: 60px;
    text-transform: uppercase;
    border: 0;
    outline: 0;
    width: 100px;
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
}

footer .footer-bottom .btn.btn-clr-theme {
    /*height: 60px;*/
    /*line-height: 60px;*/
}
.mb_YTPBar.inlinePlayer {
    display: none !important;
}
.mb_YTPBar.inlinePlayer.inline {
    display: inline !important;
}

.nicescroll-cursors {
    border: none !important;
}

.slider-actions {
    width: 60px;
    height: 60px;
    border-radius: 500px;
    background: #0e3a53;
    -webkit-transition: color .3s linear;
    -o-transition: color .3s linear;
    transition: color .3s linear;
    cursor: pointer;
}

a.slider-actions:hover {
    background: #2a506b;
    -webkit-transition: color .3s linear;
    -o-transition: color .3s linear;
    transition: color .3s linear;
}

.slider-actions span {
    font-size: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.slider-actions.slider-prev {
    left: 40px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.slider-actions.slider-next {
    right: 40px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.negative {
    min-height: 400px;
}
section.youtubeChannel {
    width: 100%;
    display: table;
    position: relative;
    padding-bottom: 135px;
}
section.youtubeChannel .container {
    position: relative;
    z-index: 1;
}
.bgrdMask {
    background-color: #999999;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 0;
}
.half {
    width: 50%;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.youtubeWrapper {
    width: 100%;
    display: table;
}
.youtubeWrapper .half {
    margin-top: 60px;
    margin-bottom: 0;
}
.videoContainer {
    position: relative;
    padding-bottom: 50%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;
}
.videoContainer iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ---------- Youtube Channel ----------- */

.ytChannelBtn {
    padding: 20px 80px !important;
    border-radius: 30px;
}

/* ---------- intro fix [coa] ---------- */

#fullpage {
    height: 100vh;
}

/* ---------- ytplayer fix [coa] ---------- */

section.section-video iframe {
    height: 100% !important;
}

#video-0 .player-controls .lMore {
    display: none !important;
}

#video-1 .player-controls .lMore {
    display: none !important;
}

/* ---------- Team ----------- */

#team { 
    background-color: #FFFFFF;
    padding: 0;
}
#team .cont {
    max-width: 1500px;
    margin: 0 auto;
}
#team .container h2 {
    color: #6f6f6f;
    font-weight: 400;
    padding: 0 !important;
}
#team .container h3 {
    font-size: 50px;
    color: #1b2d4e;
    font-weight: 300;
    padding: 0 !important;
}
#team .team-img {
    width: 350px;
    margin: 0 auto;
    text-align: center;
}
#team .team-img h4,
#team .modal h4 {
    margin-top: 40px;
    margin-bottom: 0;
    font-size: 22px;
    color: #1c2c4e;
}
#team .team-img h3,
#team .modal h3 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 300;
    color: #636363;
}
#team .modal h3 {
    margin-bottom: 43px;
}
#team .team-img a.modal-trigger img {
    cursor: pointer;
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#team .team-img a.modal-trigger:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#team .team-img a.modal-trigger:hover .readMore {
    color: #d12e2d;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#team .team-img span.readMore {
    display: block;
    margin-top: 20px;
    margin-bottom: 80px;
    font-size: 16px;
    color: #f5a21c;
    font-weight: 600;
    text-transform: capitalize;
}

#team .modal.active {
    display: block !important;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
#team .modal {
    background: rgba(27,45,78,0.9);
    text-align: center;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
#team .modal .modal-wrapper {
    position: absolute;
    width: 760px;
    padding: 60px 70px;
    margin: 0 auto;
    background-color: #FFFFFF;
    top: 80px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    overflow-y: auto;
    max-height: 82%;
}
#team .modal .modal-wrapper button.close {
    position: fixed;
    color: #9e9e9e;
    opacity: 1;
    top: 40px;
    right: 40px;
    font-size: 42px;
    font-weight: 700;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
#team .modal .modal-wrapper button.close:hover {
    color: #f4971b;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
#team .modal .modal-wrapper .mod-body {
    text-align: left;
    font-size: 18px;
    color: #323232;
}
#team .modal .modal-wrapper img {
    width: 220px;
    margin-top: 0 !important;
}
#team .modal img {
    margin-top: 80px !important;
}
#team .modal i {
    position: absolute;
    top: 100px;
    right: 30px;
    font-size: 30px;
    font-style: normal;
    font-weight: bold;
}

/* ---------- Join the movement ----------- */

section.newsletter .title {
    height: 190px;
    position: relative;
}
section.newsletter .title:after {
    content: '';
    position: absolute;
    bottom: 1px;
    left: 50%;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-top-color: #d2312d;
    border-bottom: 0;
    margin-left: -20px;
    margin-bottom: -20px;
    z-index: 4;
}
section.newsletter .title h3 {
    margin: 0;
    padding: 65px 0;
}
section.newsletter .one-circle {
    padding-bottom: 100px;
}
section.newsletter .one-circle h3 {
    margin-top: 70px;
    margin-bottom: 0;
    height: 90px;
}
section.newsletter .one-circle p {
    width: 90%;
    margin: 0 auto;
    color: #323232;
    line-height: 27px;
}
section.newsletter .one-circle button.mc {
    margin: 0 auto;
    margin-top: 20px;
    display: block;
    border: 0;
    border-radius: 23px;
    background-color: #f4971b;
    width: 140px;
    height: 46px;
    color: #fff;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle button.mc:hover {
    background-color: #d12e2d;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle button.mc a:hover {
    color: #fff;
}
section.newsletter .one-circle .img-wrapper {
    position: relative;
    height: 320px;
    margin-bottom: 40px;
}
section.newsletter .one-circle .img-wrapper img {
    position: absolute;
    max-width: 302px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
section.newsletter .one-circle .movementBody {
    text-align: center;
}
section.newsletter .one-circle .movementBody a {
    display: inline-block;
    width: 100px;
    height: 46px;
    border-radius: 23px;
    padding: 10px 0;
    margin: 20px 5px 0 5px;
    text-indent: -9999px;
}
section.newsletter .one-circle .movementBody a.fb {
    background: #4d76bc url("../img/icons/1.png") center center no-repeat;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle .movementBody a.fb:hover {
    background: #456ba8 url("../img/icons/1.png") center center no-repeat;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle .movementBody a.tw{
    background: #34b7ea url("../img/icons/2.png") center center no-repeat;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle .movementBody a.tw:hover {
    background: #2fa4d1 url("../img/icons/2.png") center center no-repeat;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle .movementBody a.md {
    background: #00ab6c url("../img/icons/3.png") center center no-repeat;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle .movementBody a.md:hover {
    background: #029863 url("../img/icons/3.png") center center no-repeat;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle .movementBody a.tg {
    background: #64a8dc url("../img/icons/4.png") center center no-repeat;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle .movementBody a.tg:hover {
    background: #558eba url("../img/icons/4.png") center center no-repeat;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle .movementBody a.sl {
    background: #5d3a59 url("../img/icons/5.png") center center no-repeat;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.newsletter .one-circle .movementBody a.sl:hover {
    background: #4f314b url("../img/icons/5.png") center center no-repeat;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

/* ---------- Partners section ----------- */

section.partners {
    background-color: #FFFFFF;
    text-align: center;
}
section.partners h2 {
    color: #1a2b4e;
    font-size: 50px;
    font-weight: 300;
    margin-bottom: 150px;
}
section.partners .partnerslist {
    position: relative;
    width: 720px;
    height: 120px;
    margin: 150px auto;
}
section.partners .partnerslist button {
    opacity: 0.9;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
section.partners .partnerslist button:hover {
    opacity: 1;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
section.partners .partnerslist .slick-prev {
    position: absolute;
    padding: 0;
    left: -200px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
    width: 50px;
    height: 50px;
    background: transparent url("../img/02arrow.png") center center no-repeat;
    border: none;
    text-indent: -10000px;
    cursor: pointer;
}
section.partners .partnerslist .slick-next {
    position: absolute;
    padding: 0;
    right: -200px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
    width: 50px;
    height: 50px;
    background: transparent url("../img/01arrow.png") center center no-repeat;
    border: none;
    text-indent: -10000px;
    cursor: pointer;
}
section.partners .partnerslist a {
    display: block;
    width: 240px !important;
}
section.partners .partnerslist img {
    height: auto;
    max-width: 240px !important;
    width: 240px !important;
    display: block;
    margin: auto;
}
section.partners h3 {
    color: #1a2b4e;
    font-size: 30px;
    font-weight: 300;
    margin: 0;
    margin-bottom: 30px;
}
section.partners a.learn-more {
    display: block;
    width: 160px;
    height: 46px;
    border-radius: 23px;
    padding: 8px 0;
    margin: 0 auto;
    color: #ffffff !important;
    font-size: 18px;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.partners a.learn-more:hover {
    background-color: #d12e2d !important;
    color: #ffffff;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
section.partners .slick-slide {
    width: 100%;
}

/* ---------- News ection ----------- */

section.section-news .container {
    max-width: 1500px;
    width: 100%;
    padding: 0;
}
section.section-news .container .newsOne {
    padding-right: 30px;
}
section.section-news .container .newsOne:last-of-type {
    padding-right: 0;
}
section.section-news h3 {
    margin: 0;
    padding: 0;
    color: #6f6f6f;
}
.section-news .box {
    max-height: 480px;
    border-radius: 0;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.section-news .box .newsImgWrapper {
    position: relative;
    overflow: hidden;
    max-height: 245px;
}
.section-news .box img {
    width: auto;
    height: auto;
    border-radius: 0;
}
.section-news .box h4 {
    width: 100%;
    margin: 35px 0;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.section-news .box p {
    margin-bottom: 0;
}

/* ---------- SECTION 1-4 ---------- */

.section-4-circles .container .one-circle {
    max-width: 25%;
    display: inline-block;
    padding: 0 15px;
}
.section-4-circles .container .one-circle .educateButtons ul {
    padding: 0;
    margin: 0;
    margin-top: 20px;
}
.section-4-circles .container .one-circle .educateButtons li {
    font-size: 15px;
    color: #636363;
    float: left;
    width: 33%;
    text-align: center;
    list-style: none;
    height: 40px;
    line-height: 120%;
}
.section-4-circles .container .one-circle .educateButtons li:first-of-type {
    text-align: center;
    padding-right: 3%;
    line-height: 40px;

}
.section-4-circles .container .one-circle .educateButtons li:nth-of-type(2) {
    padding: 0 calc(3% - 1px);
    border-right: 1px solid red;
    border-left: 1px solid red;
}
.section-4-circles .container .one-circle .educateButtons li:last-of-type {
    padding-left: 3%;
    text-align: center;
}
/* ---------- SECTION 1-3 ---------- */

#mc_embed_signup {
    margin-top: 48px;
}
#mc_embed_signup form {
    padding: 0;
}
#mc_embed_signup_scroll {
    position: relative;
    max-width: 480px;
    background: #f0eeee;
    border-radius: 35px;
    margin: 0 auto;
}
#mc_embed_signup .clear {
    float: right;
}
#mc_embed_signup .clear input:disabled {
    background-color: #585858 !important;
}
#mc_embed_signup .clear input {
    width: 140px;
    height: 70px;
    border: 0;
    border-radius: 35px;
    background-color: #f5a21c;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#mc_embed_signup .clear input:hover {
    background-color: #d12e2d;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#mc_embed_signup input.email {
    width: calc(100% - 140px);
    height: 70px;
    border-radius: 35px;
    border: 0;
    background: #f0eeee url("../img/input-mail.png") left 20px center no-repeat;
    padding-left: 60px;
    font-size: 24px;
    color: #1b2c4e;
}
#mc_embed_signup input.email::placeholder {
    color: #868686;
    font-weight: 400;
}
#mc_embed_signup .button {
    height: 70px;
}
.newsletterCheckbox {
    width: 400px;
    margin: 0 auto;
}
section.newsletter .one-circle .newsletterCheckbox {
    margin-top: 18px;
}
section.newsletter .one-circle .newsletterCheckbox input {
    float: left;
    margin-top: 7px;
    margin-right: 15px;
    width: 20px;
    height: 20px;
}
section.newsletter .one-circle .newsletterCheckbox p {
    margin-left: 0 !important;
    font-size: 14px;
    line-height: 125%;
    color: #323232;
}

/* ---------- SECTION bottom-newsletter ---------- */
.section-newsletter.bottom-newsletter {
    padding: 80px 0 80px 0;
    background-color: #d2312d;
}
.section-newsletter.bottom-newsletter h2 {
    padding: 0 15px;
    color: #fff !important;
}
.section-newsletter.bottom-newsletter #mc_embed_signup input.email {
    margin-bottom: 0;
}
.section-newsletter.bottom-newsletter .newsletterCheckbox {
    width: auto;
    text-align: center;
}
.section-newsletter.bottom-newsletter .newsletterCheckbox {
    margin-top: 20px;
}
.section-newsletter.bottom-newsletter .newsletterCheckbox input {
    position: absolute;
    margin-top: 0;
    width: 20px;
    height: 20px;
}
.section-newsletter.bottom-newsletter #mc_embed_signup {
    margin-top: 60px;
}
.section-newsletter.bottom-newsletter #mc_embed_signup_scroll {
    max-width: 735px;
}
.section-newsletter.bottom-newsletter .newsletterCheckbox p {
    margin-left: 30px !important;
    display: inline-block;
    font-size: 14px;
    line-height: 125%;
    color: #323232;
}
.section-newsletter.bottom-newsletter h3 {
    max-width: 480px;
    margin: 0 auto;
}

.section-newsletter.bottom-newsletter .joinNow {
    width: 240px;
    height: 50px;
    border: none;
    border-radius: 25px;
    margin: 0 auto;
    display: block;
    background-color: #f5a21c;
    color: #fff;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.section-newsletter.bottom-newsletter .joinNow:hover {
    background-color: #1a2c4e;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.section-newsletter.bottom-newsletter .joinNow a {
    color: #ffffff;
}

/* #section-intro */

#section-intro {
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    height: 100%;
}

#section-intro img.intro-image {
    width: auto;
    height: 110%;
    position: absolute;
    right: 0;
}

#section-intro .content-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
#section-intro .scroll-down {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 43px;
}
/* Localized */